
var LastEvent;
var TimeoutID;

function delete_item(goWhere, itemName)
{
	if (confirm("Are you sure you want to delete this " + itemName + "?"))
	{
		window.open(goWhere, '_self');
	}
}

function front_button_over(tdCell)
{
	tdCell.style.backgroundImage = "url('images/button_over.gif')";
}

function front_button_out(tdCell)
{
	tdCell.style.backgroundImage = "url('images/button_normal.gif')";
}

function Do_OutDelay()
{
	var varFunc;
		
	varFunc = "MM_Out_showHideLayers(";
	
	for(i=0;i<Do_OutDelay.arguments.length;++i)
	{
		if(i > 0)
			varFunc += ",";
			
		varFunc += "'"+ Do_OutDelay.arguments[i] +"'";
	}
	
	varFunc += ")";
	
	LastEvent = "mouseout";
	
	TimeoutID = setTimeout(varFunc,1000);
}

function Do_OverDelay()
{
	if(LastEvent == "mouseout" && TimeoutID != ""){
		window.clearTimeout(TimeoutID)
		
		TimeoutID = "";
	}
	
	LastEvent = "mouseover";
	
	var varFunc;
	
	varFunc = "MM_showHideLayers(";
	
	for(i=0;i<Do_OverDelay.arguments.length;++i)
	{
		if(i > 0)
			varFunc += ",";
			
		varFunc += "'"+ Do_OverDelay.arguments[i] +"'";
	}
	
	varFunc += ")";
	
	
	
	setTimeout(varFunc,1);
	
}

function MM_openBrWindow(theURL,winName) { //v2.0
  
  if(theURL != "doFlip()")
  	window.open(theURL,winName);
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
	d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_showHideLayers() { //v3.0

  var i,p,v,obj,args=MM_showHideLayers.arguments;
  for (i=0; i<(args.length-2); i+=3) if ((obj=MM_findObj(args[i]))!=null) { v=args[i+2];
	if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v='hide')?'hidden':v; }
	obj.visibility=v; }
	
}

function MM_Out_showHideLayers() { //v3.0

  var i,p,v,obj,args=MM_Out_showHideLayers.arguments;
  for (i=0; i<(args.length-2); i+=3) if ((obj=MM_findObj(args[i]))!=null) { v=args[i+2];
	if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v='hide')?'hidden':v; }
	obj.visibility=v; }
	
}

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);

function doFlip()
{
}

function Change_Span(varStyle)
{	
	var el = event.srcElement;
	
	el.className = varStyle;
}

function button_over(eButton){
	eButton.style.borderBottom = "buttonshadow solid 1px";
	eButton.style.borderLeft = "buttonhighlight solid 1px";
	eButton.style.borderRight = "buttonshadow solid 1px";
	eButton.style.borderTop = "buttonhighlight solid 1px";
	}
function button_out(eButton){
	eButton.style.borderColor = "#CCCCCC";
	}
function sml_button_out(eButton, varColor){
	eButton.style.borderColor = varColor;
	}	
function button_down(eButton){
	eButton.style.borderBottom = "buttonhighlight solid 1px";
	eButton.style.borderLeft = "buttonshadow solid 1px";
	eButton.style.borderRight = "buttonhighlight solid 1px";
	eButton.style.borderTop = "buttonshadow solid 1px";
	}
function button_up(eButton){
	eButton.style.borderBottom = "buttonshadow solid 1px";
	eButton.style.borderLeft = "buttonhighlight solid 1px";
	eButton.style.borderRight = "buttonshadow solid 1px";
	eButton.style.borderTop = "buttonhighlight solid 1px";
	eButton = null; 
	}

function Div_BGColor(objDiv, varColor, varBorderColor, varTextColor){
	objDiv.style.backgroundColor = varColor;
	objDiv.style.borderColor = varBorderColor;
	objDiv.style.color = varTextColor
	}
